@import url("/css/rtve.2020.television/recetas-TE_SRECETE/cabecera-recetas.desktp.menu.css");
@import url("/css/rtve.2020.television/recetas-TE_SRECETE/TE_SRECETE.colores.por.css");

/* ---------- NUESTROS CHEFS ---------- */

/* Cajon */
.container.modPresentadores.striplayer {background:url('/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-nuestros-chefs_izq.jpg') ,url('/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-nuestros-chefs_dcha.jpg') #F0F0F0;margin:0;background-position: top left , top right;background-repeat: no-repeat;box-shadow: 0 1rem 4rem 1rem rgb(0 0 0 / 20%), 0 -1rem 4rem 1rem rgb(0 0 0 / 20%);}
.container.modPresentadores.striplayer section.grid > .secBox > span, .container.modPresentadores.striplayer section.grid > .secBox > span a,
.container.modPresentadores.striplayer .txtBox .pretitle, .container.modPresentadores.striplayer .txtBox .maintitle, 
.container.modPresentadores.striplayer .mainBox .auxBox {color:#163239;}

/* Presentadores */
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"]  .gridBox{width: inherit;display:block;margin-bottom:2rem;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .gridBox .cell {width:16.6%;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .cell:nth-child(n+1) {clear:none;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .gridBox .cell span.ico {display:none;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .mainBox .txtBox{width: 100%; position: absolute;left: 0;bottom: 0;z-index: 2;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .mainBox .txtBox .pretitle{text-align: center;text-transform:capitalize;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .mainBox .maintitle{font-size: 2rem;}

/* Hover */
.modPresentadores .grid .cell:hover .mediaBox .ima {outline-color:#163239;}
.modPresentadores .grid .cell:hover .mediaBox:after {background:rgb(22,50,57,0.5);}

/* Textos */
.modPresentadores .mainBox .overBox{width: 100%;}
.modPresentadores .mainBox .maintitle {font-size:2.4rem;text-align: center;}
.modPresentadores .cell:hover .txtBox .maintitle {text-align: center;}
.modPresentadores .mainBox .auxBox p {font-size: 1.8rem;text-align: center;}
.modPresentadores .cell:hover .auxBox:before{margin: 0 auto 1.2rem auto;}
.modPresentadores .mainBox .pretitle {text-shadow:0.1rem 0.1rem 0.1rem #000;}

.container.striplayer.modPresentadores .txtBox .maintitle, .container.striplayer.modPresentadores .txtBox .pretitle, 
.container.striplayer.modPresentadores .subheader nav li .ico span, .modPresentadores .cell:hover .auxBox *{color:#fff;}

/* ControlBox (Flechas) */
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH + .spinnBox + .controlBox{height:100%;width:100%;display:block;bottom: auto;top:0;padding: 0;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH ~ .controlBox .arrow img{display:none;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH ~ .controlBox .arrow.back_, .bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"]  .arrays .slideH ~ .controlBox .arrow.next_{height:60%;position:absolute;top:20%;left:-10%;width:10%;background:url('https://www.rtve.es/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/i/arrowL_ffffff.svg');margin: 0;border: none;background-repeat: no-repeat;background-position: center;outline: none;filter:invert(0.8);}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH ~ .controlBox .arrow.next_ {left: auto;right: -10%;background:url('https://www.rtve.es/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/i/arrowR_ffffff.svg');background-repeat: no-repeat;background-position: center;}


/* size 75 */
.size_75 article .mediaBox {float:left;width:60%;margin: 0 2rem 1rem 0;}
.size_75 article.cell .mainBox{background:transparent;padding-top: 2rem;}
.size_75 article.cell span.author.name em, .size_75 article.cell .mainBox .txtBox .maintitle, .size_75 article.cell .mainBox .auxBox{color:#333;}
.size_75 article.cell .txtBox {padding: 0;}
.striplayer size_75 article.cell span.author.name em, .striplayer .size_75 article.cell .mainBox .txtBox .maintitle, .striplayer .size_75 article.cell .mainBox .auxBox {color: #fff;}

/* ruptura de fila general */
.striplayer:not(.specialTopBox) .mediaBox .ima {outline: none;box-shadow: 0.2rem 0.2rem 0.4rem #666;}
.striplayer:not(.specialTopBox) + .container:not(.striplayer) section .secBox {padding:1rem .8rem;}

/*menu*/
.toplayer + .container.recetas-icons,
.toplayer + .container.recetas-icons > section.grid:not(.arrays) > .gridBox:first-child {padding-top:1rem;}
.recetas-icons .ico a {text-align:center;width:100%;height:100%;}
/*navtabs*/
div[form-subtype='tabs'], div[form-subtype='tabs'] .arrayBox {background:transparent;}
.linksBox li a > span {color:#163239}
.linksBox ul > .active {border-color: #163239;}
/*.container.recetas-icons{padding:2rem 0;}*/
/*cabecera*/
.mainheader .tab_first .logo {filter:brightness(1);}
.wrapper.subheader .spechead .logoima img {top:1rem;}
.wrapper.subheader .spechead .logoima:before {content:none}

/*colmena*/
.spinnBox.hddn {position:absolute}
.wrapper.bodier>.container.striplayer[data-tipo="mod_colmena"] {margin-top: 3rem;}
.striplayer[data-tipo="mod_colmena"] section.grid > .secBox {padding:3rem 2rem 2rem 2rem;}
.wariaType .controlBox span[role="button"] img {background:transparent;}

@media only screen and (max-width: 1440px){
    .specialTopBox .arrays .slideH ~ .controlBox .ico.arrow {z-index: 1;}
}
@media(min-width:1280px){
  .subheader nav .arrow a img {
    -webkit-filter: invert(100%);
    -moz-filter: invert(100%);
    -ms-filter: invert(100%);
    -o-filter: invert(100%);
    filter: invert(100%);
    }
    .subheader nav li .ico span {color: #333;}
}
@media only screen and (max-width: 1279px){
    .navBox.spechead .container ~ .slidB.ico img{filter:invert(0.1);}
}
/*@media only screen and (min-width:1024px){
  .rutaBox.striplayer{background-size:100% auto;}
}*/